<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">izmjena oblačića s tekstom</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Izmjena sličica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">izmjena sličica</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Izmjena sličica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">izmjena zumiranih slika</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Izmjena zumiranih slika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uređivač slika</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Izmjena teksta u slikama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uređivanje slika</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Izmjena slika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uređivanje teksta</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Izmjena teksta u slikama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zumiranje slika</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Izmjena zumiranih slika</target>
   </keywords>
</keywords>